Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2998883002: [pinpoint] Strip '.git' from the end of repository URLs in DEPS files. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 days, 13 hours ago by dtu
Modified:
3 days, 22 hours ago
Reviewers:
perezju, shatch, sullivan
CC:
catapult-reviews_chromium.org, perf-dashboard-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

[pinpoint] Strip '.git' from the end of repository URLs in DEPS files. BUG=catapult:#3754 Review-Url: https://codereview.chromium.org/2998883002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/4d75053bea5c1c57da2a902b9bc8cb85cdf9addf

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -3 lines) Patch
M dashboard/dashboard/pinpoint/models/change.py View 2 chunks +6 lines, -2 lines 0 comments Download
M dashboard/dashboard/pinpoint/models/change_test.py View 1 chunk +3 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 9 (4 generated)
dtu
6 days, 13 hours ago (2017-08-12 00:29:43 UTC) #2
shatch
lgtm
5 days, 13 hours ago (2017-08-13 00:18:24 UTC) #3
perezju
lgtm
4 days, 4 hours ago (2017-08-14 09:48:54 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2998883002/1
3 days, 23 hours ago (2017-08-14 15:11:54 UTC) #6
commit-bot: I haz the power
3 days, 22 hours ago (2017-08-14 15:38:50 UTC) #9
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b